config-server names. Create the plan before adding rules to it. Requires Super User scope.Authorization: Bearer ********************config-server names.curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/conference-servers/dialplans?config-server=core1-phx.example.net&overwrite=undefined' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"dial-plan": "Conference Actions",
"dial-plan-description": "Mid Conference Actions"
}'{
"code": 202,
"message": "Accepted"
}